;InnoSetupVersion=5.1.10

[Setup]
AppName=Ashampoo Burning Studio 7
AppVerName=Ashampoo Burning Studio 7.10
AppId=Ashampoo Burning Studio 7
AppVersion=7.1.0
AppPublisher=ashampoo GmbH & Co. KG
AppPublisherURL=http://www.ashampoo.com
AppSupportURL=http://www.ashampoo.com/support
AppUpdatesURL=http://www.ashampoo.com
DefaultDirName={pf}\Ashampoo\Ashampoo Burning Studio 7
DefaultGroupName=Ashampoo\Ashampoo Burning Studio 7
OutputBaseFilename=setup
Compression=lzma
DisableProgramGroupPage=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\videU_setup.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\setup_asec_banner_en.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\setup_asec_banner_fr.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\setup_asec_banner_es.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\setuphlp.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{app}\license-DE.txt"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\license-EN.txt"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\readme_en.rtf"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\readme_de.rtf"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\acdw.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AcdwFlac.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AcdwVorbis.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AcdwWMA.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\amf_slv.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_amf.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_avifile.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_directshow.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_dsgraph.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_ffmpeg.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_inet.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_spti.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ash_UpdateMediator.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ashDriverSetup.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\avcodec-51_ash.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\avformat-51_ash.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\avutil-49_ash.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\backupextractor.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\BRNTCDAU.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\burningstudio.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\CancelAutoplay.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\d3d9_swiftshader.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete 
Source: "{app}\DecMPA.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\moviediscplugin.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SwiftShader.ini"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\images\aboutheader.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\aboutlogo1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\audio.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\audiobk.png"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\audiobk.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\backup.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\backuprestore.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\bar_free.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\bar_limit.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\bar_ondisc.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\bar_toomuch.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\bar_used.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burndiscimage.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burnprojectagain.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\burn_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\busy_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\busy_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\buy.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\cd_new.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\check.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\check_disabled.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\closingsession_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\copy.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\cross.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\cross_disabled.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\discfiles.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\done_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\done_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\drive_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\drive_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\dumpdiscimage.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\dvdvideo.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\editproject.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\eraseanothercd.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erasedisc.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_done.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\erase_error.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\expert.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\expertdata.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\failed.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\failed_nobar.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\files.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\filesbk.png"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\format_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\insert_9.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\modifiedcopy.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\moviedisc.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\movies.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\moviethumbnail.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\mp3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\music.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\musicdisc.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\newdata.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\newproject.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\openfolder.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\pagebar_background.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\pagebar_rightoverlay.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prebuffering_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\preparation1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\preparation2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\prep_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\projectdiscimage.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_0.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\quality_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\restorebackup.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\restore_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\restore_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\restore_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\restore_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\rightarrow.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\rightarrow_hover.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\rip.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\saveproject.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\searchfolder_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\searchfolder_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\searchfolder_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\searchfolder_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\searchfolder_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\selectimage.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\selectproject.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\selectvideotsfolder.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\sim_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\svcd.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\updatedata.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\vcd.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\verifyproject.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\ver_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\videobk.png"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\videobk.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\video_ts.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_5.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_6.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_7.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wait_8.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\wma.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\write_1.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\write_2.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\write_3.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\write_4.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\write_inactive.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\written_done.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\images\written_failed.tga"; DestDir: "{app}\images"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_mai_42.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_mai_hi.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_sce_hi.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_sce_le.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_sce_ri.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\but_sce_to.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\mainmenu.m3danim"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\mainmenusub.m3danim"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\main_bg.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\scenesmenu.m3danim"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\scenesmenusub.m3danim"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\scene_bg.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\scene_bg_u.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\theme.xml"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\thumbnail.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\birthday\video_hi.png"; DestDir: "{app}\themes\birthday"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\alphaTextMirrorOverlay.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\background.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\border.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\border_highlight.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button.cvsh"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button_chapter.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button_home.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button_next.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button_play.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\button_prev.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\highlight_plain_white.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\mainmenu.m3danim"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\mainmenusub.m3danim"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\normal2Tex.cvsh"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\scenesmenu.m3danim"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\scenesmenusub.m3danim"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\textmirror.cpsh"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\theme.xml"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\blackbox\thumbnail.png"; DestDir: "{app}\themes\blackbox"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\blur.cpsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\id.cpsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\id.cvsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\opacity.cpsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\overlay.cpsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\common\water.cpsh"; DestDir: "{app}\themes\common"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\border.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\button.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cube.cvsh"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubebg.cvsh"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubebg_dark.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubebg_light.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubes_next.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubes_prev.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\cubes_up.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\mainmenu.m3danim"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\mainmenusub.m3danim"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\scenesmenu.m3danim"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\scenesmenusub.m3danim"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\theme.xml"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\cube\thumbnail.png"; DestDir: "{app}\themes\cube"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\arrow.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\bg.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\button_prevnext.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\button_up.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\glow.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\glowintens.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\gridder_wall1.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\gridder_wall2.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\gridder_wall3.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\gridder_wall4.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\hsvgrad.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\id.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\id.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\mainmenu.m3danim"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\mainmenusub.m3danim"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\mirroralpha.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\normal2Tex.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\normal2Tex4Video.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\normal3Tex4Video.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\roty-mirror.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\roty.cvsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\scenesmenu.m3danim"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\scenesmenusub.m3danim"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\theme.xml"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\thumbnail.png"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\transparent-mirror.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\transparent.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\videowalloverlay-mirror.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\mirror\videowalloverlay.cpsh"; DestDir: "{app}\themes\mirror"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\nomenu\theme.xml"; DestDir: "{app}\themes\nomenu"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\nomenu\thumbnail.png"; DestDir: "{app}\themes\nomenu"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\background.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\bild-1x1.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\bild_hover-1x1.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button.cvsh"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\buttons.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\buttons_hover.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_next.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_next_hover.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_prev.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_prev_hover.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_up.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\button_up_hover.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\frame.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\frame_hover.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\mainmenu-button.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\mainmenu.m3danim"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\mainmenusub.m3danim"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\scenesmenu.m3danim"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\scenesmenusub.m3danim"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\theme.xml"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\simple\thumbnail.png"; DestDir: "{app}\themes\simple"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\alpha.cpsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\animate.cpsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\catmullrom.cvsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\catmullromt2.cvsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\ffemu.cvsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\id.cpsh"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\landkarte.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\landkarteleftadd.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\landkarterightadd.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\landkartesmall.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\mainmenu.m3danim"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\mainmenu.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\mainmenusub.m3danim"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\map_line.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\map_time.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\play.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\prevupnext.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q1.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q1_hi.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q2.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q2_hi.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q3.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\q3_hi.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\scenes.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\scenesmenu.m3danim"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\scenesmenusub.m3danim"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\theme.xml"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\travel\thumbnail.png"; DestDir: "{app}\themes\travel"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\alphaTextMirrorOverlay.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\background.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\border.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\border_highlight.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button.cvsh"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button_chapter.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button_home.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button_next.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button_play.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\button_prev.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\highlight_plain_white.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\mainmenu.m3danim"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\mainmenusub.m3danim"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\normal2Tex.cvsh"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\scenesmenu.m3danim"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\scenesmenusub.m3danim"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\textmirror.cpsh"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\theme.xml"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\trueblue\thumbnail.png"; DestDir: "{app}\themes\trueblue"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\bg.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\bgmove.cvsh"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\blendovertime.cpsh"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\border.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\border_hi.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\border_mid.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\border_mid_hi.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\button.cvsh"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\mainmenu.m3danim"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\mainmenusub.m3danim"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\main_buttonbar.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scenesmenu.m3danim"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scenesmenusub.m3danim"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_l.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_l_hi.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_m.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_m_hi.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_r.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\scene_but_r_hi.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\theme.xml"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\thumbnail.png"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\wallmove.cpsh"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\warp\wallmove.cvsh"; DestDir: "{app}\themes\warp"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\alphaTextMirrorOverlay.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\background0.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\background1.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\background2.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\border.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\border_highlight.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button.cvsh"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button_chapter.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button_home.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button_next.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button_play.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\button_prev.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\highlight_plain_white.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\mainmenu.m3danim"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\mainmenusub.m3danim"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\normal2Tex.cvsh"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\scenesmenu.m3danim"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\scenesmenusub.m3danim"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\textmirror.cpsh"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\theme.xml"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\thumbnail.png"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\water.cpsh"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\themes\water\waterbg.cpsh"; DestDir: "{app}\themes\water"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-ar-sa.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-bg-bg.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-cs-cz.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-da-dk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-de-de.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-en-gb.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-en-us.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-es-cr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-es-es.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-es-mx.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-fr-be.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-fr-fr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-hr-hr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-hu-hu.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-hy-am.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-it-it.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-ko-kr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-nl-nl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-pl-pl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-pt-br.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-pt-pt.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-ro-ro.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-ru-ru.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-sk-sk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-sl-si.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-sv-se.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-uk-ua.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-zh-cn.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\AshBurn-zh-tw.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-ar-sa.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-bg-bg.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-cs-cz.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-da-dk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-de-de.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-el-gr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-en-gb.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-en-us.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-es-es.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-es-mx.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-et-ee.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-fi-fi.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-fr-fr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-he-il.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-hr-hr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-hu-hu.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-hy-am.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-it-it.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-ko-kr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-nl-nl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-pl-pl.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-pt-br.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-pt-pt.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-ro-ro.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-ru-ru.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-sk-sk.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-sl-si.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-slo-slo.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-sr-yu.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-sv-se.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-tr-tr.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-uk-ua.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-vi-vn.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-zh-cn.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\ash_inet-zh-tw.ashLang"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\BurningStudio-de-de.chm"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\BurningStudio-en-gb.chm"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\BurningStudio-en-us.chm"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\lang\BurningStudio-ko-kr.chm"; DestDir: "{app}\lang"; MinVersion: 0.0,5.0; Flags: restartreplace 

[Registry]
Root: HKLM; Subkey: "Software\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "AppDir"; ValueType: String; ValueData: "{app}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "ReportTransformURL"; ValueType: String; ValueData: "http://problemreport.ashampoo.com/report/problemreport.xslt"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "ReportTransformURL"; ValueType: String; ValueData: "http://problemreport.ashampoo.com/report/problemreport.xslt"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "AppDir"; ValueType: String; ValueData: "{app}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "edition"; ValueType: String; ValueData: "eid={cm:eid}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "SharewareType"; ValueType: Dword; ValueData: "$0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "UpdateType"; ValueType: Dword; ValueData: "$3"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "UpgradeType"; ValueType: Dword; ValueData: "$0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "UpgradeName"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "RegKey"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "Version"; ValueType: String; ValueData: "7.1.0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "Product"; ValueType: String; ValueData: "1110"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "Edition"; ValueType: String; ValueData: "{cm:eid}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "InstallerParams"; ValueType: String; ValueData: "en-us"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "InfoChannelID_0"; ValueType: String; ValueData: "ashnews"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "InfoChannelID_1"; ValueType: String; ValueData: "-updates-"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7\ash_inet"; ValueName: "Enabled"; ValueType: Dword; ValueData: "$1"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; ValueName: "InfoChannelsEnabled"; ValueType: Dword; ValueData: "$1"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "SOFTWARE\Ashampoo\Ashampoo Burning Studio 7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: ".ashprj"; ValueType: String; ValueData: "burningstudio.Project.Document"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: ".ashdisc"; ValueType: String; ValueData: "burningstudio.Image.Document"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: ".abkprj"; ValueType: String; ValueData: "ashampoo.BackupProject.Document"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: ".ashbak"; ValueType: String; ValueData: "ashampoo.BackupArchive.Document"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "burningstudio.Image.Document"; ValueType: String; ValueData: "Ashampoo Burning Studio Image"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "burningstudio.Image.Document\shell\open\command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -open ""%1"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "burningstudio.Project.Document"; ValueType: String; ValueData: "Ashampoo Burning Studio Project"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "burningstudio.Project.Document\shell\open\command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -open ""%1"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "ashampoo.BackupArchive.Document"; ValueType: String; ValueData: "Ashampoo Backup Archive"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "ashampoo.BackupArchive.Document\shell\open\command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -open ""%1"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "ashampoo.BackupProject.Document"; ValueType: String; ValueData: "Ashampoo Backup Project"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "ashampoo.BackupProject.Document\shell\open\command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -open ""%1"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\DefaultIcon"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay"; ValueType: String; ValueData: "autoplay"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay\Command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -autoplay -selectdrive ""%l"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-burn"; ValueType: String; ValueData: "autoplay-burn"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-burn\Command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -autoplay -selectdrive ""%l"""; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-copy"; ValueType: String; ValueData: "autoplay-copy"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-copy\Command"; ValueType: String; ValueData: "{app}\burningstudio.exe"" -autoplay -selectdrive ""%l"" -copy"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-rip"; ValueType: String; ValueData: "autoplay-rip"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCR; Subkey: "Ashampoo.BurningStudio7\shell\autoplay-rip\Command"; ValueType: String; ValueData: """{app}\burningstudio.exe"" -autoplay -selectdrive ""%l"" -rip"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueName: "Action"; ValueType: String; ValueData: "Write CD/DVD"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueName: "DefaultIcon"; ValueType: String; ValueData: "{app}\burningstudio.exe,0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueName: "Provider"; ValueType: String; ValueData: "Ashampoo Burning Studio 7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueName: "InvokeProgID"; ValueType: String; ValueData: "Ashampoo.BurningStudio7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueName: "InvokeVerb"; ValueType: String; ValueData: "autoplay-burn"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueName: "Action"; ValueType: String; ValueData: "Copy a CD/DVD"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueName: "DefaultIcon"; ValueType: String; ValueData: "{app}\burningstudio.exe,0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueName: "Provider"; ValueType: String; ValueData: "Ashampoo Burning Studio 7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueName: "InvokeProgID"; ValueType: String; ValueData: "Ashampoo.BurningStudio7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueName: "InvokeVerb"; ValueType: String; ValueData: "autoplay-copy"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueName: "Action"; ValueType: String; ValueData: "Rip Audio-CD"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueName: "DefaultIcon"; ValueType: String; ValueData: "{app}\burningstudio.exe,0"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueName: "Provider"; ValueType: String; ValueData: "Ashampoo Burning Studio 7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueName: "InvokeProgID"; ValueType: String; ValueData: "Ashampoo.BurningStudio7"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\Handlers\ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueName: "InvokeVerb"; ValueType: String; ValueData: "autoplay-rip"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\EventHandlers\PlayCDAudioOnArrival"; ValueName: "ASHAshampoo_Burning_Studio_7RIPONARRIVAL"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\EventHandlers\PlayCDAudioOnArrival"; ValueName: "ASHAshampoo_Burning_Studio_7COPYONARRIVAL"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers\EventHandlers\HandleCDBurningOnArrival"; ValueName: "ASHAshampoo_Burning_Studio_7BURNONARRIVAL"; ValueType: String; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 

[Run]
Filename: "{app}\burningstudio.exe"; StatusMsg: "{cm:LaunchProgram,Ashampoo Burning Studio 7}"; Description: "{cm:LaunchProgram,Ashampoo Burning Studio 7}"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,6.0; Flags: postinstall nowait
Filename: "{app}\ashDriverSetup.exe"; Parameters: "-ns -ne"; WorkingDir: "{app}"; StatusMsg: "{cm:inst_drivers_msg}"; MinVersion: 0.0,5.0; 

[Icons]
Name: "{group}\Ashampoo Burning Studio 7"; Filename: "{app}\burningstudio.exe"; MinVersion: 0.0,5.0; 
Name: "{group}\Backup Extractor"; Filename: "{app}\backupextractor.exe"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:shortcut_help}"; Filename: "{app}\lang\{cm:help_file}"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:shortcut_readme}"; Filename: "{app}\{cm:readme_file}"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:UninstallProgram,Ashampoo Burning Studio 7}"; Filename: "{uninstallexe}"; MinVersion: 0.0,5.0; 
Name: "{commondesktop}\Ashampoo Burning Studio 7"; Filename: "{app}\burningstudio.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Ashampoo Burning Studio 7"; Filename: "{app}\burningstudio.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "regkey"; Description: "{cm:options_regkey_trial}"; MinVersion: 0.0,5.0; 
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[UninstallDelete]
Type: filesandordirs; Name: "{app}\themes\*.*"; 
Type: dirifempty; Name: "{app}"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol erstellen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste erstellen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
en.shortcut_help=Help
en.shortcut_readme=Readme
en.help_file=burningstudio-en-us.chm
en.readme_file=readme_en.rtf
en.options_regkey_trial=Get free trial key (recommended, extends trial period!).
en.options_regkey_full=Get fullversion key (recommended, removes shareware restriction!).
en.Install_Caption=Ready to Install
en.Install_Description=Setup is now ready to begin installing Ashampoo Burning Studio 7 on your computer.
en.InstallLabelCaption=Click "Next>" to continue with the installation, or click Back if you want to review or change any settings.
en.uninstall_snap2_msg=Please uninstall Ashampoo Magical Snap before you install Ashampoo Burning Studio 7.
en.uninstall_snap2_msg2=Press "Yes" to uninstall Magical Snap now.
en.uninstall_err_snap2_msg=Unable to uninstall Ashampoo Magical Snap!
en.eid=2290
en.news_lang=en-us
en.AdLink=http://www.ashampoo-security.com
en.inst_drivers_msg=Installing drivers
de.shortcut_help=Hilfe
de.shortcut_readme=Liesmich
de.help_file=BurningStudio-de-de.chm
de.readme_file=readme_de.rtf
de.options_regkey_trial=Kostenlosen Freischaltcode sofort holen (30 Tage Vollversion).
de.options_regkey_full=Kostenlosen Vollversionsschluessel holen
de.AdLink=http://r.ashampoo.com/r.php?ri=8yxkci8xn9&u=[id_email]
de.Install_Caption=Installation durchfhren
de.Install_Description=Das Setup ist jetzt bereit, Ashampoo Burning Studio 7 auf Ihrem Computer zu installieren.
de.InstallLabelCaption=Klicken Sie auf "Weiter", um mit der Installation zu beginnen, oder auf "Zurck", um Ihre Einstellungen zu berprfen oder zu ndern.
de.uninstall_snap2_msg=Bitte deinstallieren Sie Ashampoo Magical Snap bevor Sie Ashampoo Burning Studio 7 installieren.
de.uninstall_snap2_msg2=Besttigen Sie mit "JA", um Magical Snap jetzt zu deinstallieren.
de.uninstall_err_snap2_msg=Deinstallation von Ashampoo Magical Snap fehlgeschlagen!
de.eid=2289
de.news_lang=de-de
de.inst_drivers_msg=Installiere Brennerdatenbank

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; LicenseFile: "embedded\deLicense.txt"; InfoBeforeFile: "embedded\deInfoBefore.rtf"; 
